Subject: GAMESS and MOPAC

From: [email-masked]
Date: Thu, 14 Jan 1993 10:44:56 -0500 (EST)

Brian -

The forces generated by MOPAC and GAMESS are vibrational force constants,
not molecular mechanics parameters. What you want to do is a daunting
task, which for everyone but a few software houses is done BY HAND, ie.
you tune the parameters until the experimental results for some test
system are reproduced by the MM method.

Lee Herman